# Uses of Interface
org.eclipse.net4j.util.ExceptionHandler

Packages that use ExceptionHandler
Package
Description
org.eclipse.net4j.util
Utility classes.

## Uses of ExceptionHandler in org.eclipse.net4j.util

Methods in org.eclipse.net4j.util that return ExceptionHandler
Modifier and Type
Method
Description
`abstract ExceptionHandler`
ExceptionHandler.Factory.`create(String description)`
`static ExceptionHandler`
ExceptionHandler.Factory.`get(IManagedContainer container, String type)`